From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 10:41:09 -0800 (PST)

Pursuant to our discussions, I have told folks I am leaving the 30th.  

I also told Naveed Ahmed (coal plant development group) that to the extent he needs help from me prior to Feb. 18th when I start at Hahn Loeser and Parks, I would be willing to do so on my own initiative with the hope of being retained as legal counsel should the project go forward.

I have also told people at EES if they have questions on matters they can call me at home for assistance, given the amount of institutional knowledge I have.

The understanding is that I am doing it on my own so that it should not give them any impression of resources that do not exist and I do not expect that there will be many requests anyway.

As to Indiana proceeding, I will file a letter saying we are not filing briefs.  Given the direction of the case, I don't think it is necessary.

The only matter that remains outstanding is filing a reply with respect to FE's plan to reduce the level of increase in the shopping credit which will negatively impact Enron's book of business since our contracts are based on a fixed price with the assumption that the shopping credit will go up as set forth in the schedule.  FE will probably file a response after I have left and a decision will need to be made as to whether to pursue this or not. I am certainly willing to follow this matter through on Enron's behalf with the understanding that I am doing it individually on a pro bono basis. I will apprise you of the next steps as they occur so you can decide how you want to handle it.

Janine